Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Use OS X 10.4 on a MacBook that came with 10.5' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Use OS X 10.4 on a MacBook that came with 10.5
Authored by: dmc6960 on Aug 13, '08 08:17:40AM

While 10.4 will indeed boot on new MacBooks (3,1 and 4,1), graphics drivers will NOT work. You will be running a basic display driver with no CoreGraphics, OpenGL, Quartz Extreme, etc.



[ Reply to This | # ]